=== debian/control ===
Source: jolicloud-webapp-facebook
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-facebook
Provides: prism-webapp-facebook
Replaces: prism-webapp-facebook (<= 1.1)
Conflicts: prism-webapp-facebook (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.facebook.com/
Description: Jolicloud web application for Facebook
 The Facebook web site running in a simple Jolicloud window.

Package: prism-webapp-facebook
Architecture: all
Depends: jolicloud-webapp-facebook
Description: Transitional package for jolicloud-webapp-facebook
 This is a transitional package for jolicloud-webapp-facebook, and can safely
 be removed after the installation is complete.
